Bug 804254 - [abrt] kernel: WARNING: at drivers/base/core.c:144 device_release+0x8a/0xa0()
[abrt] kernel: WARNING: at drivers/base/core.c:144 device_release+0x8a/0xa0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:26185ca137dd422d80911537132...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 21:49 EDT by Maciej Strzelecki
Modified: 2012-05-14 13:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 13:17:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maciej Strzelecki 2012-03-16 21:49:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        rd.md=0 rd.dm=0 rhgb rd.lvm.lv=VolGroup/lv_swap quiet SYSFONT=latarcyrheb-sun16 root=/dev/mapper/VolGroup-lv_root  KEYTABLE=pl2 rd.luks.uuid=luks-68f88e30-3141-4f6f-9d8e-74ae403a2a48 rd.lvm.lv=VolGroup/lv_root ro LANG=en_US.UTF-8
kernel:         3.2.9-2.fc16.x86_64
reason:         WARNING: at drivers/base/core.c:144 device_release+0x8a/0xa0()
time:           pią, 16 mar 2012, 23:02:38

backtrace:
:WARNING: at drivers/base/core.c:144 device_release+0x8a/0xa0()
:Hardware name: HP EliteBook 8440p
:Device 'efifb.0' does not have a release() function, it is broken and must be fixed.
:Modules linked in:
:Pid: 1, comm: swapper/0 Not tainted 3.2.9-2.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8106e72f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8106e826>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff8139143a>] device_release+0x8a/0xa0
: [<ffffffff812ba56b>] kobject_release+0x8b/0x1d0
: [<ffffffff812ba4e0>] ? kobject_del+0x40/0x40
: [<ffffffff81b1a90e>] ? efifb_probe+0x497/0x497
: [<ffffffff812bbe36>] kref_put+0x36/0x70
: [<ffffffff812ba3e7>] kobject_put+0x27/0x60
: [<ffffffff81391187>] put_device+0x17/0x20
: [<ffffffff81397c27>] platform_device_put+0x17/0x20
: [<ffffffff81397c4e>] platform_device_unregister+0x1e/0x30
: [<ffffffff81b1ab00>] efifb_init+0x1f2/0x1fb
: [<ffffffff81002042>] do_one_initcall+0x42/0x180
: [<ffffffff81aebce7>] kernel_init+0xde/0x158
: [<ffffffff81066537>] ? schedule_tail+0x27/0xb0
: [<ffffffff815ee7f4>] kernel_thread_helper+0x4/0x10
: [<ffffffff81aebc09>] ? start_kernel+0x3c5/0x3c5
: [<ffffffff815ee7f0>] ? gs_change+0x13/0x13

smolt_data:
:
:
:Ogólne
:=================================
:UUID: d96eb491-c425-4642-9770-51d6d9f95e36
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.utf8
:Platforma: x86_64
:BogoMIPS: 5585.52
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM) i7 CPU       M 640  @ 2.80GHz
:Stepping procesora: 5
:Rodzina procesora: 6
:Numer modelu procesora: 37
:Liczba procesorów: 4
:Prędkość procesora: 2800
:Pamięć systemu: 3796
:Przestrzeń wymiany systemu: 5855
:Producent: Hewlett-Packard
:System: HP EliteBook 8440p 
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.2.9-2.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4156:5931) pci, None, HOST/PCI, Core Processor DRAM Controller
:(4480:1142:4156:5931) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2082:4156:5931) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:2098:4156:5931) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15151:4156:5931) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15111:4156:5931) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5931) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4156:5931) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:9288:4156:5931) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15164:4156:5931) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5931) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4156:5931) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15176:4156:5931) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4156:5931) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5931) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5931) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:69:4156:5931) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15207:4156:5931) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(4318:3043:4156:5931) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(4318:2668:4156:5931) pci, nouveau, VIDEO, GT218 [NVS 3100M]
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13092026 11976367 11845345 3276800 3146542 3146542
:/dev/sda4 /boot ext4 1024 1024 508745 437776 412176 128016 127988 127988
:/dev/sda1 WITHHELD vfat 1024 1024 98304 80107 80107 0 0 0
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 24267651 23850287 22635004 6078464 6076707 6076707
:/dev/sdb1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/mapper/udisks-luks-uuid-6293b773-2538-40ce-a432-cc8f30a24b61-uid1000 WITHHELD ext4 UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 Dave Jones 2012-03-22 12:49:25 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 2 Dave Jones 2012-03-22 12:53:51 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 13:04:29 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.